#accordeon_menu {
    width:100%;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
#accordeon_menu ul{
    list-style-type: none;
}

#accordeon_menu li{
    margin: 10px 0;
}

#accordeon_menu ul li a {
    display: block;
    position: relative;
    font-size: 16px;
    padding: 10px 15px;
    padding-left: 1.875em;
    background: #37425e;
    text-decoration: none;
    color: #fff;
}

#accordeon_menu ul li a:hover,
#accordeon_menu ul li a.active {
    background: #37425e;
}

#accordeon_menu ul li a:hover{
    text-decoration: underline;
}

#accordeon_menu ul li ul {
    background-color: #fff;
    display:none;
    list-style: none;
    margin: 0;
    padding: 10px 0;
    padding-left: 10px;

}

#accordeon_menu li ul li{
    margin: 0;
}

#accordeon_menu ul li ul li a {
    padding:8px 15px;
    padding-left: 10px;
    background:#fff;
    color:#37425e;
/*    text-decoration: underline;*/
}

#accordeon_menu ul li ul li a:before {
    content: "";
    float: left;
    height: 10px;
    width: 10px;
    /*line-height: 1em;*/
    margin: 10px 10px 0 -10px;
    background: rgba(0, 0, 0, 0) url("images/square-icon.jpg") no-repeat;
}


#accordeon_menu ul li ul li a.active {
    text-decoration: none;
    background:#fff;
    color:green;
}
#accordeon_menu ul li ul li a:hover{
     background:#fff;
}
/* переключатель */
#accordeon_menu ul li.sub > a:before {
    content: '';
    height: 6px;
    width: 12px;
    display: block;
    position:absolute;
    right: 14px;
    top: 18px;
    background: rgba(0, 0, 0, 0) url("images/select-icon.png") no-repeat;

}
/* активный переключатель */
#accordeon_menu ul li.sub > a:hover:before,
#accordeon_menu ul  li.sub > a.active: before{
  border:1px solid #00a00c;
}

#accordeon_menu ul li.current-menu-item ul{display:block;}